.crew_form {
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
}
.crew_form--ttl {
  padding-block: 12px;
  padding-inline: 32px;
  background: rgba(237, 237, 233, 1);
  border-left: 2px solid rgba(35, 121, 187, 1);
  color: rgba(91, 91, 91, 1);
}
.crew_form--box {
  width: 86%;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}
.crew_form--box .txt-attention {
  color: #535353;
  line-height: 1.5;
}
.crew_form--box > ul > li {
  padding-inline: 40px;
}
.crew_form--box li:not(:first-child) {
  padding-top: 24px;
}
.crew_form--box .datafield.flex {
  gap: 0.2857142857rem;
}

/* .crew_form--box-child {
  padding-left: 1em;
} */

.crew_form input[type=text],
.crew_form input[type=email],
.crew_form input[type=tel],
.crew_form input[type=date],
.crew_form input[type=password],
.crew_form select,
.crew_form textarea {
  width: 100%;
  padding: 0.7857142857rem 1.2857142857rem;
  font-size: 16px;
  line-height: 1.75;
  border: 1px solid #aaa;
  border-radius: 0.2857142857rem;
  background-color: #fff;
  font-family: YuGothic, "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", sans-serif;
}
@media screen and (max-width: 767px) {
  .crew_form input[type=text],
  .crew_form input[type=email],
  .crew_form input[type=tel],
  .crew_form input[type=date],
  .crew_form input[type=password],
  .crew_form select,
  .crew_form textarea {
    font-size: 14px;
  }
}
.crew_form input[type=text],
.crew_form input[type=email],
.crew_form input[type=tel],
.crew_form input[type=date],
.crew_form input[type=password],
.crew_form select {
  height: 56px;
}
.crew_form input[type=checkbox] {
  width: 1.1428571429rem;
  margin-top: 0.4285714286rem;
  border-radius: 0.125rem;
  border: solid 1px #aaa;
  background-color: #fff;
  margin-right: 8px;
  accent-color: #215074;
  aspect-ratio: 1;
}
.crew_form input[type=checkbox].lg {
  width: 1.7142857143rem;
  margin-top: 0;
}
.crew_form input[type=radio] {
  /* position: absolute; */
  margin: 0;
  margin-left: -22px;
  /* margin-top: 0.7em; */
}
.crew_form textarea {
  resize: vertical;
  min-height: 6.25rem;
  max-height: 25rem;
  transition: none;
}
.crew_form .notes,
#question_05_words_count {
  font-size: 12px;
  line-height: 1.66;
  color: rgba(91, 91, 91, 1);
}

.crew_form--radiolist {
  padding-left: 0.5em;
}

.crew_form--radiolist li {
  padding-top: 0.5714285714rem !important;
}

.crew_form--radiolist li {
  position: relative;
  padding-left: 22px;
}

.crew_form--radiolist li input[type="radio"] {
  vertical-align: middle;
}

.crew_form--radiolist li label {
  padding: 0.5rem 0 0.5rem 25px;
  margin-left: -25px;
  vertical-align: middle;
}
@media print, screen and (min-width: 48em) {
  .crew_form--radiolist li {
    font-size: 1.0625rem;
  }
}
@media screen and (max-width: 767px) {
  .crew_form--ttl {
    padding-block: 8px;
    padding-inline: 16px;
    font-size: 14px;
  }
  .crew_form--box > ul > li {
    padding-inline: 0;
  }
  .crew_form--box > ul > li{
    border-bottom: 1px dotted #aaa;
    padding-bottom: 1.1428571429rem;
  }
}

.crew_form--checklist li {
  position: relative;
}

.crew_form--label {
  display: flex;
  line-height: 1.75;
  color: rgba(33, 80, 116, 1);
}
.crew_form--label span {
  line-height: inherit;
  letter-spacing: inherit;
}
.crew_form--label:not(:last-child) {
  margin-bottom: 0.4285714286rem;
}
.crew_form--label .label_icon {
  flex-shrink: 0;
  color: rgba(232, 116, 33, 1);
  font-size: 0.8571428571rem;
  line-height: 1.75;
  border-radius: 0.2857142857rem;
}
.crew_form--label .required {
  color: rgba(232, 116, 33, 1);
}
.crew_form--label .any {
  background-color: #aaa;
}

@media screen and (max-width: 767px) {
  .crew_form--label {
    font-size: 14px;
  }
}

.accordion_box {
  margin-left: -0.5714285714rem;
  margin-right: -0.5714285714rem;
}
.accordion_box:not(:last-child) {
  margin-bottom: 1rem;
}

.accordion--ttl {
  position: relative;
  justify-content: center;
  padding: 1.1428571429rem 2rem;
  color: #fff;
  font-size: 1.1428571429rem;
  background-color: #215074;
  border-radius: 0.5714285714rem;
}
.accordion--ttl .toggle_btn-icon {
  position: absolute;
  right: 1.1428571429rem;
  top: 50%;
  translate: 0 -50%;
}
.accordion--ttl .toggle_btn-icon::before, .accordion--ttl .toggle_btn-icon::after {
  width: 1.0714285714rem;
  border-bottom: 1px solid #a7b9c7;
}

.accordion--cont {
  padding: 0.5714285714rem;
}
.accordion--cont table {
  width: 100%;
}
@media print, screen and (min-width: 48em) {
  .accordion--cont tr *:first-child {
    width: 16.875rem !important;
  }
}

.registration_terms {
  width: 86%;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}
.registration_terms h2 {
  margin-top: 24px;
  color: rgba(33, 80, 116, 1);
  font-size: 16px;
}
.registration_terms .inner {
  padding-inline: 40px;
}
.registration_terms--scroll {
  height: 250px;
  padding: 24px;
  overflow: auto;
  line-height: 1.875;
  border-radius: 4px;
  border: 1px solid rgba(204, 204, 204, 1);
  background-color: rgba(238, 238, 238, 1);
  font-size: 14px;
  color: rgba(91, 91, 91, 1);
}
@media screen and (max-width: 767px) {
  .registration_terms .inner {
    padding-inline: 0;
  }
  .registration_terms h2 {
    margin-top: 16px;
    font-size: 14px;
  }
  .registration_terms--scroll {
    padding: 12px;
    font-size: 12px;
  }
}